/* ### BASE ### */
/*.ui-btn-text {
	min-height: 45px;
}
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
	
}
.ui-bar-a {
	border: 1px solid #a2ab04;
	background: #a2ab04;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #000;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#a2ab04),to(#111));
	background-image: -webkit-linear-gradient(#a2ab04,#111);
	background-image: -moz-linear-gradient(#a2ab04,#111);
	background-image: -ms-linear-gradient(#a2ab04,#111);
	background-image: -o-linear-gradient(#a2ab04,#111);
	background-image: linear-gradient(#a2ab04,#111);
}*/
.logo{
	width: 324px !important;
	height : 103px !important;
	margin-top: 20px !important;
	margin-left: auto !important;
	margin-right: auto;
}
.ui-btn-up-c,.ui-btn-hover-c{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.ui-mobile, .ui-mobile body {
	background-color: #b7b5b5 !important;
}
.ui-btn-text {
	min-height: 50px  !important;
}
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
	
}
.ui-bar-a {
	border-top: 3px solid #8c2369;
	border-bottom: 3px solid #8c2369;
	border-left: none;
	border-right: none;
	color: #ffffff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #3d3633;
	text-transform: uppercase;

}
.ui-body-c, .ui-overlay-c{

}
.ui-btn-up-c{
}
.ui-li, .ui-li.ui-field-contain{
	text-align: center;
}
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li{
	padding-top: 1.1em;
	padding-right: 15px;
	padding-bottom: 0.7em;
	padding-left: 15px;
}
.ui-footer.ui-bar-a{
	text-transform: none;
}
.ui-footer.ui-bar-a a.ui-link, .ui-footer.ui-bar-a a.ui-link:visited{
	color : #fff;
	text-underline: none;
	text-decoration: none;
	text-shadow: none;
}
.ui-footer.ui-bar-a a.ui-link, .ui-footer.ui-bar-a a.ui-link:hover{
	color : #8c2369;
	text-underline: none;
	text-decoration: none;
	text-shadow: none;
}